/* 
 Theme Name:   Megalith Child
 Theme URI:    
 Description:  Child theme of Megalith
 Author:       Prophase Marketing
 Author URI:   
 Template:     megalith
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/






html a:hover {
color: #ff0505;
}

.social-networks > li a:hover i, .social-networks > li a:focus i {
color: #b80000;
}


.mobile-active {
 
    background: rgb(255, 255, 255);
}


.font-2x.icon-333 {
    color: #fff;
}

.copyright a:focus {
    outline: none;
    color: #b80000;
}

.copyright {
    color: #bababa;
    line-height: 33px;
    text-align: left !important;
}

.footer-title {
    margin: 0 0 25px;
     color: #ffffff !important;
}

.current_page_parent .current_page_item > a {
    color: #000000 !important;
}


section.home-top-bar {
    background-color: #1f1f1f;
  
    font-size: 12px;
    padding: 5px 30px 5px 10px;
    font-weight: 100;
}

.main-nav > ul > li {
    padding: 25px 0 3px;
    margin: 0 15px;
}

.main-nav > ul > li > a {
  
    color: #ffffff !important;
    font-weight:500;
}

.main-nav > ul > .current_page_item > a, .current_page_parent > a {
    background: #ff0505;
    color: #ffffff;
}

.main-nav > ul > li ul li a {
    display: block;
    padding: 11px 25px;
    font-size:16px;
    
}

a:hover, .main-nav > ul > li ul li a:hover {
    color: #000000;
    
}

 .bg-alpha {
    background-color: #ff0505;
	
}

.blue-bg-alpha {
    background-color: #031f73;
    color:#ffffff;
}

.blue-bg-alpha:hover {
    background-color: #16285d;
     color:#ffffff;
}

.text-blue {
    color: #0032ab;
}

.text-black {
    color: #000000;
}




[class^="button-"].bg-alpha:hover, [class^="button-"].bg-alpha:focus {
    background: #b80000;

}

.button-lg.bg-alpha.align-center.uppercase {
    background-color: #031f73;
}

.button-lg.bg-alpha.align-center.uppercase:hover {
    background-color: #b80000;
}



.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-icon-right.vc_btn3-color-danger{
   
     background-color: #ff0505 !important;
    font-weight: 600 !important;
    font-size: 17px !important;

}

.vc_btn3-icon.fa.fa-angle-right {
    font-weight: 600 !important;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-icon-right.vc_btn3-color-danger:hover{
   
     background-color: #b80000 !important;
}

.text-alpha{ color:#ff0505;}

.portfolio-filters > ul > li label input:checked + span {
    background: #ff0505;
    color: #ffffff;
    position: relative;
}

.text-beta {
    color: #000;
}

.switch-to-lato{font-family: 'Lato', sans-serif; }

iframe[src*="//www.google.com"] {
    min-height: 400px;
    width: 100%;

    margin-bottom: -8px;
}

.to-top-link {
 
    background: #031f73;
   
}

.footer-copyright a {
    color:  #696969;
}

.footer-copyright a:hover {
      color: #b80000;
}

 .center-all-elements{
     display:block;
     margin:0 auto;
     text-align: center !important;}

/*Responsive*/

@media screen and (min-width: 769px) {
    
    .show-mobile{display:none !important;}
}

@media screen and (min-width: 768px) {
    

    

    
.five-columns.vc_row .vc_col-sm-2 {
float: left;
width: 18.5%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}


@media only screen and (max-width: 768px) {
    
    /*Mobile menu styling starts*/
    
  
    
  
    
    a.responsive-menu {
/*    padding: 20px 20px;*/
        color:#fff;
        
}
    
    
    a.responsive-menu i.font-2x.icon-120{padding: 0px 20px;}
    
    a.responsive-menu:hover{color:#fff;}

    .main-nav > ul > .current_page_item > a, .current_page_parent > a {
        background: transparent;
        
    }
    
    ul.sub-menu > li > a { text-transform: uppercase;
        color:#fff;}
  
  .sub-menu {
    box-shadow: 0 1px 1px rgba(0,0,0,0.0) !important;
      background: #5e7dce !important;
}
    
    
        .main-nav > ul> li { margin: 0 !important;}
         .mobile-active { background: #0032ab;width: 100%;}
    .mobile-active > ul > li > a {
        font-weight:300;
    letter-spacing: 1px;}
    
    


/*Mobile menu styling ends*/
    

    
section.home-top-bar{
    display:none !important;
    padding:0px !important;
    }
    
    
    .vc_custom_1430833937195.vc_row-has-fill, .vc_custom_1430833989126.vc_row-has-fill, .vc_custom_1430833947657.vc_row-has-fill, .vc_custom_1430833977735.vc_row-has-fill,
    .vc_custom_1430833968503.vc_row-has-fill, .vc_custom_1596736708842.vc_row-has-fill, .vc_custom_1430833937195.vc_row-has-fill
    
    {
    border: none !important;
}
 
    

}

@media only screen and (max-width: 460px) {
    

  
    
    
  
.vc_column-inner.vc_custom_1432653943654 {
    padding-left: 0px !important;
}
    
    .title-banner .wpb_wrapper h1{font-size:40px !important;}
    
    .blue-cta-block{display:block;}
    .blue-cta-block h2{font-size:28px;}
             .blue-cta-block .vc_cta3-actions {padding-top:25px;}
    .blue-cta-block p{    line-height: 26px;}
        
.vc_custom_1430833937195.vc_row-has-fill, .vc_custom_1430833989126.vc_row-has-fill, .vc_custom_1430833947657.vc_row-has-fill, .vc_custom_1430833977735.vc_row-has-fill,
 .vc_custom_1596736708842.vc_row-has-fill, .vc_custom_1430833957869 {
    border-bottom: 1px solid #eaeaea !important;
     border-right:none !important;
}
    
    .vc_custom_1430833957869{  border: none !important;}
    
    .center-all-elements{text-align: center !important;}
    .center-all-elements h6{text-align: center !important;}
 
    
}
